body{
    background-color: #F1F3F7!important;
}
.top-bg{
   background: url('../images/login-top-bg.png');
   background-size: 100% 100%;
    position: absolute;
    height: 315px;
    width: 100%;
    z-index: -1;
    top: 0;
   left: 0;
}
.flex-col{
    display: flex;
    flex-direction: column;
    padding: 0 14px;
    padding-top: 100px;
}
.login-center-container{
    background: #FFFFFF;
border-radius: 9px;
margin-top: 20px;
display: flex;
padding: 25px 14px;
flex-direction: column;
align-self: center;
align-items: center;
box-sizing: border-box;
width: 100%;
}
.login-center-container form{
    width: 100%;
}
.big-des{
    font-family: PingFang SC;
font-weight: bold;
font-size: 37px;
color: #FFFFFF;
line-height: 33px;
}
.wel-des{
    font-family: PingFang SC;
font-weight: bold;
font-size: 17px;
color: #FFFFFF;
margin-top: 15px;
line-height: 17px;
}
.item-row{
    display: flex;
    flex-direction: row;
    height: 55px;
    align-items: center;
    width: 100%;

}
.item-row img{
    width: 18px;
    height: 18px;
    margin-right: 8px; 
}
.item-row input{
 border: none;
 outline: none;
 font-family: PingFang SC;
font-weight: 500;
font-size: 14px;
color: #111111;
flex: 1;
}
.item-row input::placeholder{
    color: #C0C0C0;
}
.vline{
    background: #ECECEC;
    height: 1px;
    width: 100%;
}
.item-row-between{
    display: flex;
    flex-direction: row;
    justify-content: space-between; 
    margin-top: 14px;
}
.item-row-nor{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.no-account-des{
    font-family: PingFang SC;
font-weight: 500;
font-size: 12px;
color: #111111;
}
.toregister{
    font-family: PingFang SC;
font-weight: 500;
font-size: 12px;
color: #01CB69;
text-decoration: none;
}
.forget-pwd{
    font-family: PingFang SC;
font-weight: 500;
font-size: 12px;
color: #111111;
text-decoration: none;
}
.div-login-bt{
    height: 40px;
    width: 100%;
    margin-top: 37px;
    border-radius: 40px;
    background-color: #01CB69;
    text-align: center;
    align-items: center;
}
.div-login-bt input{
    border: none;
    outline: none;
    font-family: PingFang SC;
font-weight: bold;
font-size: 16px;
color: #FFFFFF;
line-height: 40px;
background: transparent;
width: 100%;

}